---
apiVersion: source.toolkit.fluxcd.io/v1
kind: GitRepository
metadata:
  name: flux-git-repo
  namespace: {{ k8s_fluxcd_namespace }}
spec:
  interval: 1m0s
  ref:
    branch: {{ k8s_fluxcd_gitlab_namespace }}
  secretRef:
    name: gitlab-flux-token
  url:  {{ k8s_fluxcd_gitlab_url }}